.div{
    border: 1px solid lightgray;
    width: 400px;
    height: 500px;
    margin: 100px;
    padding: 20px;
    position: absolute;
    left: 200px;
}
.input{
    width: 140px;
    height: 50px;
    border: 1px solid gray;
    position: absolute;
    top: 240px;
    left: 190px;
}
.bt{
    border-radius: 10%;
    color: darkmagenta;
    background-color: rgb(187, 48, 187);
    height: 50px;
    position: absolute;
    top: 240px;
    left: 135px;
}
.enter{
    width:100px;
    height: 30px;
    margin:5px;
}
.reload-input{
    position: absolute;
    left:135px;
    top:300px;
    width: 200px;
    height: 30px;
}
.bt-login{
    text-align: center;
    width: 200px;
    height: 40px;
    background-color:rgb(187, 48, 187);
    font-size: large;
    position: absolute;
    top:340px;
    left: 135px;
    border: 1px solid rgb(187, 48, 187);
}
.icon{
    font-size: 30px;
}
.div2{
    width: 400px;
    height: 400px;
    border: 1px solid black;
    padding: 20px;
    display: none;
    position: absolute;
    left: 500px;
    top: 100px;
    z-index: 1;
}
.btn1{
    position: absolute;
    left: 600px;
    top: 550px;
}
.sign{
    width: 100%;
    height: 100%;
    background-color: white;
    position: fixed;
    display: none;
    z-index: 1;
}
.icon2{
    float: right;
    font-size: 30px;
    z-index: 1;
}
.btn-submit{
    position: absolute;
    top: 420px;
}